Ubuntu

Activity log for bug #949445

Date Who What changed Old value New value Message
2012-03-07 22:01:34 Alan Bell bug added bug
2012-03-07 22:37:20 Launchpad Janitor indicator-appmenu (Ubuntu): status New Confirmed
2012-03-08 06:19:25 Attila Hammer bug added subscriber Attila Hammer
2012-03-13 22:02:48 Charlie Kravetz tags a11y
2012-03-13 23:53:17 Luke Yelavich affects indicator-appmenu (Ubuntu) unity (Ubuntu)
2012-03-13 23:54:02 Luke Yelavich bug task added unity-2d (Ubuntu)
2012-03-13 23:54:32 Luke Yelavich bug task added unity-2d
2012-03-13 23:55:14 Luke Yelavich bug task added unity
2012-03-13 23:56:30 Launchpad Janitor unity-2d (Ubuntu): status New Confirmed
2012-03-14 08:23:41 Michał Sawicz branch linked lp:~gerboland/unity-2d/hud-a11y-fix
2012-03-14 18:11:45 Gerry Boland unity-2d: status New Confirmed
2012-03-14 18:11:50 Gerry Boland unity-2d: milestone 5.8
2012-03-14 18:11:52 Gerry Boland unity-2d: importance Undecided Medium
2012-03-14 18:11:55 Gerry Boland unity-2d: assignee Gerry Boland (gerboland)
2012-03-14 18:11:59 Gerry Boland unity-2d: status Confirmed In Progress
2012-03-20 18:14:07 Gerry Boland unity-2d: status In Progress Fix Committed
2012-03-23 14:41:30 Didier Roche unity: status New Fix Released
2012-03-23 14:41:33 Didier Roche unity-2d: status Fix Committed Fix Released
2012-03-23 15:10:23 Launchpad Janitor branch linked lp:unity-2d
2012-03-23 17:39:19 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-03-23 18:39:50 Launchpad Janitor unity-2d (Ubuntu): status Confirmed Fix Released
2012-04-18 07:39:31 Albert Astals Cid unity-2d: status Fix Released New
2012-04-18 07:39:35 Albert Astals Cid unity-2d: assignee Gerry Boland (gerboland)
2012-04-18 08:32:51 Pawel Stolowski unity-2d: milestone 5.8 5.12
2012-04-18 09:15:38 Gerry Boland unity-2d: status New Confirmed
2012-04-18 11:48:13 Attila Hammer attachment added listener.py https://bugs.launchpad.net/bugs/949445/+attachment/3088693/+files/listener.py
2012-04-18 11:48:13 Attila Hammer attachment added a11yListener.out https://bugs.launchpad.net/bugs/949445/+attachment/3088694/+files/a11yListener.out
2012-04-18 12:09:17 Attila Hammer attachment added debug.out https://bugs.launchpad.net/bugs/949445/+attachment/3088811/+files/debug.out
2012-04-18 13:15:11 Pawel Stolowski unity-2d: assignee Pawel Stolowski (stolowski)
2012-04-18 13:15:55 Pawel Stolowski unity-2d: status Confirmed In Progress
2012-04-18 14:04:17 Launchpad Janitor branch linked lp:~stolowski/unity-2d/hud-a11-focus-fixes
2012-04-19 15:56:16 Unity Merger unity-2d: status In Progress Fix Committed
2012-04-27 11:46:04 Łukasz Zemczak bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 11:47:21 Łukasz Zemczak description HUD is broken for users of orca, it does not speak the suggestions. In unity2d all the suggestions are spoken as pushbuttons but not the values of them. Test case: 1. Enable accessibility and the orca screen reader 2. Relog into Unity-2D 3. Open any application 4. Make the HUD appear (tap Alt) 5. Enter any search that returns some results 6. Move around the results with arrow keys -> The orca reader should read the suggestions === HUD is broken for users of orca, it does not speak the suggestions. In unity2d all the suggestions are spoken as pushbuttons but not the values of them.
2012-04-27 12:00:11 Didier Roche nominated for series Ubuntu Precise
2012-04-27 12:00:11 Didier Roche bug task added unity (Ubuntu Precise)
2012-04-27 12:00:11 Didier Roche bug task added unity-2d (Ubuntu Precise)
2012-04-27 12:26:00 Didier Roche unity-2d: status Fix Committed Fix Released
2012-04-27 13:18:37 Martin Pitt unity-2d (Ubuntu Precise): status New Fix Committed
2012-04-27 13:18:41 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:18:43 Martin Pitt tags a11y a11y verification-needed
2012-05-07 18:20:07 Bartosz Kosiorek unity-2d (Ubuntu Precise): importance Undecided Medium
2012-05-07 18:20:12 Bartosz Kosiorek unity-2d (Ubuntu Precise): assignee Bartosz Kosiorek (gang65)
2012-05-07 18:56:09 Bartosz Kosiorek tags a11y verification-needed a11y verification-done
2012-05-08 00:27:07 Launchpad Janitor unity-2d (Ubuntu Precise): status Fix Committed Fix Released